eclipse.preferences.version=1
environment/project/cdt.managedbuild.config.gnu.cross.so.release.291948291/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.cross.so.release.291948291/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.cross.so.release.291948291/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.cross.so.release.291948291/append=true
environment/project/cdt.managedbuild.config.gnu.cross.so.release.291948291/appendContributed=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1049565452/PATH/delimiter=;
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1049565452/PATH/operation=replace
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1049565452/PATH/value=${CPATH}
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1049565452/append=true
environment/project/cdt.managedbuild.config.gnu.mingw.so.debug.1049565452/appendContributed=true
